Graphics.UI.Gtk.TreeList.CellView

# Detail

# Class Hierarchy

# Types

data CellView
class CellViewClass o
castToCellView
toCellView

# Constructors

cellViewNew
cellViewNewWithMarkup
cellViewNewWithPixbuf
cellViewNewWithText

# Methods

cellViewSetModel
cellViewSetDisplayedRow
cellViewGetDisplayedRow
cellViewGetSizeOfRow
cellViewSetBackgroundColor
cellViewGetCellRenderers

# Attributes

cellViewDisplayedRow